/* Copyright 2009 Palm, Inc.  All rights reserved. */

Photos = {
	Common: {
		extractfsPath: (Mojo.Host.current === Mojo.Host.browser) ?
			"./extractfs" : "/var/luna/data/extractfs",
		isMediaSynced: function(url) {
			if (!url) {
				return false;
			}
			return ((url.startsWith("/") && url.indexOf(":")) >= 0);
		}
	},
	Scene: {},
	Model: {}
};

